Source: libspreadsheet-parseexcel-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcrypt-rc4-perl <!nocheck>,
                     libdigest-perl-md5-perl <!nocheck>,
                     libjcode-pm-perl <!nocheck>,
                     libole-storage-lite-perl <!nocheck>,
                     libspreadsheet-writeexcel-perl <!nocheck>,
                     libtest-cpan-meta-perl <!nocheck>,
                     libtest-minimumversion-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libunicode-map-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-parseexcel-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-parseexcel-perl.git
Homepage: https://metacpan.org/release/Spreadsheet-ParseExcel
Rules-Requires-Root: no

Package: libspreadsheet-parseexcel-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-rc4-perl,
         libdigest-perl-md5-perl,
         libjcode-pm-perl,
         libole-storage-lite-perl,
         libspreadsheet-writeexcel-perl,
         libunicode-map-perl
Description: Perl module to access information from Excel Spreadsheets
 Spreadsheet::ParseExcel is a Perl module allows one to extract information
 from Excel spreadsheets. It can be used to read information from an Excel
 95-2003 file. It cannot read information in the new XML-based XLSX format,
 for that, see Spreadsheet::XLSX (libspreadsheet-xlsx-perl) instead.
